@charset "utf-8";
/* CSS Document */

#site_all, #smartmaxx {background: #e6e6e6; font-family: Trebuchet, 'Open sans', sans-serif!important; font-size: 13px}
#site_content {width: 1000px; margin: 0 auto; background-color: #fff; overflow: hidden}
#header	{ margin:0px auto; width:1000px; height: 135px; text-align: left; position: relative; font-family: 'Open sans', sans-serif; background-color: #bbd030;}
#CentralArea { display: none}
#template { display: none}
#main_content {width: 820px; font-family: Trebuchet, 'Open sans', sans-serif; padding: 5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing: border-box; float: right}

#smartmaxx #main_content {padding: 0}

#logo {background: url("../gfx/smartmaxx-logo.svg") no-repeat; width: 300px; height: 69px; position: absolute; left: 30px; top: 32px; font-size: 13px; /*border: 4px solid #fff;*/}
#hotline {color: #5C5C5C; position: absolute; left: 735px; top: 45px; background-size: 40px 40px; background-position: left 5px; line-height: 17px}
/* #hotline {color: #5C5C5C; position: absolute; left: 735px; top: 20px; background: url("../gfx/telefon-icon.svg") no-repeat; background-size: 40px 40px; background-position: left 5px; padding-left: 50px; line-height: 17px} */
#hotline .headline {font-size: 16px; font-weight: 600; line-height: 25px;}

#hotline a {color: 5C5C5C; text-decoration: underline !important;}
#hotline a:hover {text-decoration: none !important;}

#hotline .zeiten {
    font-family: Trebuchet, 'Open sans', sans-serif!important; font-size: 13px !important;
	display: flex;
    flex-direction: column;
    gap: 0; /* Abstand zwischen Zeilen */
}

#hotline .zeit-item {
    display: flex;
    justify-content: flex-start;
	font-weight: normal;
}

#hotline .tag {
    width: 53px; /* Einheitliche Breite für die Tage */
    font-weight: normal;
}

#hotline .uhrzeit {
    flex: 1; /* Lässt die Uhrzeit flexibel ausrichten */
}

#sidebar {background-color: #f3f6f7; width: 180px; float: left; z-index: 1000;}
#sidebar > div:not(#cat_container) {overflow: hidden; }
#sidebar span {padding: 15px 0px 10px 10px; color: #666; text-transform: uppercase; font-size: 14px; display: block;}
#sidebar a {color: #333}
#cat {list-style: none; margin: 0; padding: 0; font-family: Trebuchet, 'Open sans', sans-serif; }
#cat li {padding-left: 10px; position: relative;}
#cat li:hover {background-color: #f3f3f3}
#cat li ul {display: none; position: absolute; top: 0; left: 180px; z-index: 100; list-style: none; padding: 0; width: 200px; margin-top: 1px}
#cat li ul li {background: rgba(243, 246, 247, 1); z-index: 100;}
#cat li ul li a {border-color: #333}
#cat li:hover ul {display: block; z-index: 100;}
#cat li a {padding: 10px 10px 10px 0; border-bottom: 1px solid #f3f3f3; width: 100%; display: block; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing: border-box;}
#cat li:hover a {border-top: 1px solid #f6a503; margin-top: -1px; text-decoration: none; border-color: transparent; color: #000000;}
#cat li:hover ul li a {color: #666; border-color: #666; border-top: none; margin: 0}
#cat li ul li:hover a {border-bottom: 1px solid #6c9a16; color: #6c9a16;}
#cat li:last-child a {border-color: transparent}
#cat li .arrow_link {background: url("https://cdn02.plentymarkets.com/nfa6p4fwmagb/frontend/files/smartmaxx_template/gfx/arrow_right.png") no-repeat; width: 10px; height: 10px; position: absolute; top: 50%; margin-top: -5px; right: 5px;}
#cat li:hover .arrow_link {background: url("https://cdn02.plentymarkets.com/nfa6p4fwmagb/frontend/files/smartmaxx_template/gfx/arrow_right_hover.png") no-repeat; width: 10px; height: 10px}

#sidebar_box { padding: 20px 5px 20px 10px;}
#sidebar > div {background-color: #ffffff;}
#sidebar img {display: block; padding: 0; margin: 0 5px 5px 0; float: left;}
/* #paypal, #ueberweisung, #visa, #mastercard, #dpd {float: left; margin: 5px; width: 26px; height: 47px}*/
/* #paypal, #visa, #dpd {margin-left: 10px} */
/* #paypal {background: url("../gfx/zahlung_und_versand/pay-logo-paypal.png") no-repeat} */
/* #visa {background: url("../gfx/zahlung_und_versand/pay-logo-visa.png") no-repeat}
#mastercard {background: url("../gfx/zahlung_und_versand/pay-logo-mastercard.png") no-repeat}
#dinersclub {background: url("../gfx/zahlung_und_versand/pay-logo-dinersclub.png") no-repeat}
#klarna {background: url("../gfx/zahlung_und_versand/pay-logo-klarna.png") no-repeat}
#googlepay {background: url("../gfx/zahlung_und_versand/pay-logo-googlepay.png") no-repeat}
#dpd {background: url("../gfx/zahlung_und_versand/logo-dpd.png") no-repeat} */

#sidebar .dpd-logo {margin: 0 30px;}

.article {width: 180px; float: left; margin-right: 20px; height: 375px; font-family: Trebuchet, 'Open sans', sans-serif;}
#CentralArea .article:nth-child(4n + 2) {margin-left: 20px}
.article .article_image {padding: 2px; display: table-cell; vertical-align: middle; width: 180px; height: 180px; border: 1px solid #ebebeb;}
.article .article_image a {display: table-cell; vertical-align: middle; width: 178px; height: 178px}
.article .article_info {margin-top: 10px}
.article .article_name {height: 55px}
.article .article_info a {color: #333; font-weight: 600}
.article .article_price_box {margin-top: 10px}
.article .article_price {color: #f6a503; font-size: 25px; font-weight: 600}
.article img {display: block; margin: 0 auto; max-width: 174px; max-height: 174px}
.article .article_shipping {color: #7cb830; margin-top: 10px}
.article .article_sofort {color: #aaaaaa; margin-top: 0px; font-size: 10px; text-transform: uppercase; height: 14px;}
.article .article_offer {color: #aaa}

.fuss {width: 1000px; margin: 0 auto; overflow: hidden}
.fuss #inner_footer {background: #bbd030; color: #5C5C5C; overflow: hidden; font-family: Trebuchet, 'Open sans', sans-serif;}
.fuss #inner_footer a {color: #fff}
.fuss #inner_footer > div {float: left; padding: 50px 0 15px 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing: border-box;}
.fuss #inner_footer > div:nth-child(1) {width: 90%; padding-left: 30px; }
.fuss #inner_footer > div:nth-child(2) {width: 600px}
.fuss #inner_footer > div:nth-child(3) {width: 1000px; padding: 10px; color: #666}
.fuss #smartmaxx {width: 140px; height: 32px; background: url("../gfx/smartmaxx-logo.svg") no-repeat; margin-bottom: 15px; /*border: 2px solid #fff;*/}
.fuss #inner_footer ul {margin: 0; list-style: none; padding: 0; margin: 75px 0 0 120px}
.fuss #inner_footer li {margin-bottom: 15px}
.fuss #sub_footer {background-color: #5C5C5C; padding: 10px; overflow: hidden}
.fuss #sub_footer #copyright {float: left; font-weight: 600; color: #fff; margin-left: 20px;}
.fuss #sub_footer #impressum {float: right; font-weight: 600; margin-right: 20px;}
.fuss #sub_footer a {color: #fff}
.fuss .powered {text-align: right; padding: 10px 0; width: 1000px; margin: 0 auto}
.fuss #seo { /*height: 135px;*/ overflow-y: auto; padding-bottom: 30px;} 

#smartmaxx #main_content h1 {font-size: 22px; margin: 0 20px 20px 0; font-weight: 600}
#smartmaxx #article_info {width: 100%; float: left; padding: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
#smartmaxx a {text-decoration: none}

#imgbox { float: left; margin: 0 0 20px; flex-wrap: wrap; overflow: hidden; display: flex; display: -webkit-box; display: -webkit-flex; }
#imgbox .imgborder { width: 50%; float: left; flex: 1 0 50%; position: relative;  }
#imgbox img { width: 350px; }


#tab_container { padding: 20px 20px 20px 20px; overflow: hidden; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
#smartmaxx #tabs > div { margin: 0 10px -10px 0; display: inline-block; height: 20px; padding: 10px; font-weight: 600; border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; }
#smartmaxx #tabs .active_tab {background: url("https://cdn02.plentymarkets.com/nfa6p4fwmagb/frontend/files/smartmaxx_template/gfx/tab_shadow.png") repeat-x #fff; border-top: 1px solid #ebebeb; border-right: 1px solid #ebebeb; border-left: 1px solid #ebebeb; color: #6c9a16;}
#smartmaxx .tabs_contents { border-top: 1px solid #ebebeb; margin-top: 9px; padding-top: 10px; }

#upselling {clear: both}
  
.fuss .powered a {color: #fff; font-weight: 600; font-style: italic; padding-right: 15px; }

.eBay_description { display: none; }

/* Mobile Anpassungen */
@media screen and (max-width: 550px) {
	#header { width: 100%; position: relative; overflow: hidden; }
	#hotline { display: none; }
	#logo { width: 260px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); }
	#sidebar { display: none; }
	#site_content, #main_content, .fuss, .fuss #inner_footer > div:nth-child(2) { width: 100%; }
	#imgbox .imgborder { width: 100%; }
	#imgbox img { width: 250px; margin-bottom: 20px; }
	.fuss #inner_footer > div:nth-child(1) { display: none; }
	.fuss #sub_footer #copyright { margin-left: 0; }
	.fuss .powered { width: 100%; }
}

#highlights1 pre {font-family: 'Open sans', sans-serif; padding-left:10px; background: url(https://cdn02.plentymarkets.com/nfa6p4fwmagb/frontend/files/smartmaxx_template/gfx/bulletpoints.png) 3px 9px repeat-y;} 